Module
Inhalte
Index 🔎︎

## BRTEILJAHRE

Das Ergebnis ist die Anzahl der Jahre (einschließlich Bruchteil) zwischen Anfangsdatum und Enddatum.

### Syntax

BRTEILJAHRE(Anfangsdatum; Enddatum; Basis)

Anfangsdatum und Enddatum sind zwei Datumswerte.

Basis (optional) wird aus einer Liste von Optionen ausgewählt und legt fest, wie das Jahr zu berechnen ist.

Basis | Berechnung
0 oder fehlend | US-Methode (NASD), 12 Monate je 30 Tage
1 | genaue Anzahl Tage im Monat, genaue Anzahl Tage im Jahr
2 | genaue Anzahl Tage im Monat, Jahr hat 360 Tage
3 | genaue Anzahl Tage im Monat, Jahr hat 365 Tage
4 | Europa-Methode, 12 Monate je 30 Tage

### Beispiel

Welcher Bruchteil des Jahres 2008 liegt zwischen dem 1.1.2008 und dem 1.7.2008?

=BRTEILJAHRE("1.1.2008"; "1.7.2008";0) ergibt 0,50.